# Teleport Notes

FOR MORE INFORMATION SEE HERE: https://github.xdr.accenturefederalcyber.com/mdr-engineering/msoc-infrastructure/wiki/Teleport-for-the-End-User

## Client Installation

`brew install teleport`

## Usage

```
tsh --proxy=teleport.xdr.accenturefederalcyber.com login
tsh ls
tsh --proxy=teleport.xdr.accenturefederalcyber.com ls
tsh --proxy=teleport.xdrtest.accenturefederalcyber.com ssh caasp-phantom
```


## Compliance Notes
https://goteleport.com/teleport/how-it-works/fedramp-ssh-kubernetes/
https://goteleport.com/teleport/how-it-works/soc2-ssh-kubernetes/
https://goteleport.com/docs/config-reference/

